<template>
  <ReviewWrapper>
    <Letdav></Letdav>
  </ReviewWrapper>
</template>

<script>
import Letdav from "~/views/Business/Letdav";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLetdav",
  components: { ReviewWrapper, Letdav },
  created() {},
  mounted() {},
};
</script>

<style></style>
